Error loading microscribe plug-in

I’m getting this every time a new version of the WIP gets installed…

For variety, I get “New plugin found” for this with every SRC. But I don’t think I get the error.

And I think it is now R7 as well as the WIP.